This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 523067 - Plug in charge when on battery outputs error (only one time though)
Plug in charge when on battery outputs error (only one time though)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-13 17:05 EDT by Vasilis Stergiou
Modified: 2010-06-28 10:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 10:38:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Txt file bugreport (299.12 KB, text/plain)
2009-09-13 17:06 EDT, Vasilis Stergiou
no flags Details

  None (edit)
Description Vasilis Stergiou 2009-09-13 17:05:23 EDT
Description of problem:
bug when changing from battery to power ac with battery on charging


Version-Release number of selected component (if applicable):


How reproducible:
only one time


Steps to Reproduce:
1.work with battery
2.put plug on with battery on
3.during charging got the message
  
Actual results:
charging in normal way like usual


Expected results:
charging in normal way like usual


Additional info:
only done this one time...never experienced it before...bugtracker created a file report to send and this is what i do to help development
Comment 1 Vasilis Stergiou 2009-09-13 17:06:40 EDT
Created attachment 360856 [details]
Txt file bugreport
Comment 2 Richard Hughes 2009-09-14 06:27:10 EDT
Could you describe the problem in more detail please, I'm unsure what the specific problem actually is. Thanks.
Comment 3 Vasilis Stergiou 2009-09-16 13:19:35 EDT
I cant call it exactly a problem...i have experienced this bug once since installing fedora 11. I ve sent it just to help the community and because the bugtracker pointed me to sent the bug-report that was created . So i was working with my laptop on battery for about 30min and when i plugged the charge on it this bug went on and the applet i have for the lcd brightness got stuck changing it colour from normal to red . The thing i realised was that the laptop lost enough " resources - power " and i had to restart to get back to normal...
From this day and after i haven't noticed anything strange again...i ll try it again several times and comment again...thanks for your immediate response .
Comment 4 Bug Zapper 2010-04-28 06:20:31 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 10:38:19 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.